<?xml version="1.0"?>

<configuration>
  <configSections>
    <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
      <section name="MyRouterApp.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
      <section name="MyRouter.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <userSettings>
    <MyRouterApp.Properties.Settings>
      <setting name="Name" serializeAs="String">
        <value />
      </setting>
      <setting name="Password" serializeAs="String">
        <value />
      </setting>
      <setting name="NetworkCard" serializeAs="String">
        <value />
      </setting>
      <setting name="NetWorkCardName" serializeAs="String">
        <value />
      </setting>
      <setting name="MaxPeers" serializeAs="String">
        <value />
      </setting>
      <setting name="GatherInfo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UserFullName" serializeAs="String">
        <value />
      </setting>
      <setting name="EmailAddress" serializeAs="String">
        <value />
      </setting>
    </MyRouterApp.Properties.Settings>
    <MyRouter.Properties.Settings>
      <setting name="Name" serializeAs="String">
        <value />
      </setting>
      <setting name="Password" serializeAs="String">
        <value />
      </setting>
      <setting name="NetworkCard" serializeAs="String">
        <value />
      </setting>
      <setting name="NetWorkCardName" serializeAs="String">
        <value />
      </setting>
      <setting name="MaxPeers" serializeAs="String">
        <value />
      </setting>
      <setting name="GatherInfo" serializeAs="String">
        <value>False</value>
      </setting>
      <setting name="UserFullName" serializeAs="String">
        <value />
      </setting>
      <setting name="EmailAddress" serializeAs="String">
        <value />
      </setting>
      <setting name="ShowHidePassword" serializeAs="String">
        <value />
      </setting>
    </MyRouter.Properties.Settings>
  </userSettings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0,Profile=Client" />
  </startup>
</configuration>